
.dsc-carrusel{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.dsc-carrusel::before{
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.48);
}

.dsc-carrusel__content{
    text-align: center;
    width: 100%;
    align-self: stretch;
    display: flex;
    overflow: hidden;
}

.dsc-carrusel__content-item{
    float: left;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: 0.3s all ease-in;
}
.dsc-carrusel__content-item h1 {
    color: white;
    font-weight: 900;
    text-transform: uppercase;
    z-index: 1;
}
.dsc-carrusel__content-item h1 span{
    color: #FF8000;
}
.dsc-carrusel__content-item p{
    z-index: 1;
    color: white;
    font-weight: 500;
    font-size: 20px;

}
.dsc-carrusel__btns{
    position: absolute;
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.dsc-carrusel__btns i{
    opacity: 0.7;
    color: white;
    font-size: 45px;
    cursor: pointer;
    justify-content: space-between;
}
.dsc-carrusel__btns i:hover{
    opacity: 1;
}
.dsc-carrusel__steps{
    position: absolute;
    bottom: 40px;
    width: 100%;
    display: flex;
    justify-content: center;

}
.dsc-carrusel__steps-step{
    height: 8px;
    width: 25px;
    margin: 0 5px;
    border-radius: 5px;
    border: 1px solid rgba(255,255,255,0.75);
    cursor: pointer;
    transition: 0.75s all ease-in-out;
}
.dsc-carrusel__steps-step:hover{
    opacity: 0.7;
    background: white;
}
.dsc-carrusel__steps-step-active{
    opacity: 1;
    background: white;
}


